Strings: To Permutation...

Generates a Permutation with the same number of elements as the Strings.

## Setting

Sort
  determines whether the Permutation will have an element ordering that can be used to sort the Strings alphabetically.

## Example

If "Sort" is on, and the selected Strings contains 4 strings ordered as "hud", "hid", "hood", "heed", the generated Permutation will be (4,2,3,1). If you now select the String and the Permutation together and choose Permute strings, the new Strings will have the strings ordered alphabetically as "heed", "hid", "hood", "hud". You can also sort the Strings alphabetically descending, by first reversing the elements in the Permutation before you select the Permutation and the Strings together.